{
  "subtitles.entity.possessed.hurt": "Multidão possuída dói",
  "subtitles.entity.possessed.idle": "Multidão possuída lamenta",
  "subtitles.entity.possessed.unpossess": "Multidão possuída libertada",
  "subtitles.entity.wither.barrage": "Murchar chuvas fogo",
  "subtitles.entity.wither.charge": "Cargas de murchar",
  "subtitles.entity.wither.death": "Murchar morre",
  "subtitles.entity.wither.deflect_skull": "Projétil desviado",
  "subtitles.entity.wither.hurt": "Murchar dói",
  "subtitles.entity.wither.idle": "Murchar rosnados",
  "subtitles.entity.wither.idle_weak": "Murchar gritos",
  "subtitles.entity.wither.laser": "Wither carrega o laser da alma",
  "subtitles.entity.wither.possess": "Wither possui multidão",
  "subtitles.entity.wither.projectile_explosion": "Explosão distante",
  "subtitles.entity.wither.shoot": "Murchar brotos",
  "subtitles.entity.wither.spawn": "Murchar liberado",
  "subtitles.entity.wither.stun": "Murchar atordoado"
}